
Grupo 1B-2024 - Feature #4440

Confección Interfaz Gráfica

10/01/2024 02:04 AM - Sebastian Cayupi

Status: New Start date: 11/01/2024

Priority: Normal Due date: 11/15/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2024 02:05 AM - Sebastian Cayupi

- Due date changed from 12/15/2024 to 11/15/2024

- Start date changed from 12/03/2024 to 11/01/2024

#2 - 12/02/2024 11:35 PM - Sebastian Cayupi

- % Done changed from 0 to 100
